Home   About   News   Download   Screenshots   Bugs   
psychotomimetic-constitutional

0.3.6 released

Wednesday, October 13th, 2010 at 00:39

This just a quick bugfix release. It fixes a couple of typos in some build scripts that may cause build problems and wrong library path for the ssh support library.

The rest is basicly the same as 0.3.5. See the release notes for 0.3.5.

Comments:
  1. Peter says:

    The program crash by start.
    Ubuntu 10.04.1.

    regards.

    • Christian says:

      Yes, there is something strange about the deb packages built on launchpad. I’ll update the ubuntu packages when i figure out what is wrong. If you compile from source it works as it should.

      Edit: I’ve updated the debs in the ppa. They are now reported to work.

  2. Peter says:

    thanks man,
    great job, i like very much!

Leave a Reply

 

Entries (RSS) and Comments (RSS).